# Generated by Django 2.2.3 on 2019-11-29 15:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0007_imagefile_imageprofile_notification'),
    ]

    operations = [
        migrations.CreateModel(
            name='RawLog',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('log_message', models.CharField(max_length=100)),
                ('log_level', models.IntegerField(choices=[(0, 'all'), (10, 'debug'), (20, 'info'), (30, 'warning'), (40, 'error'), (50, 'fatal'), (90, 'off')])),
                ('log_data', models.CharField(blank=True, max_length=500, null=True)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
